<div class="drill">
  <svg viewBox="0 0 154 154" fill="none" xmlns="http://www.w3.org/2000/svg">
    <rect x="69" y="92" width="18" height="8" rx="1" fill="#3C3C3C" />
    <path
      d="M48 21C48 19.3431 46.6569 18 45 18H21C19.3431 18 18 19.3431 18 21V22C18 23.6569 19.3431 25 21 25H45C46.6569 25 48 23.6569 48 22V21Z"
      fill="#3C3C3C"
    />
    <path d="M47.0175 32L20.5 25L48 22L47.0175 32Z" fill="#3C3C3C" />
    <path
      d="M49 17C49 16.4477 48.5523 16 48 16H46C45.4477 16 45 16.4477 45 17V33C45 33.5523 45.4477 34 46 34H48C48.5523 34 49 33.5523 49 33V17Z"
      fill="#3C3C3C"
    />
    <rect x="67" y="88" width="22" height="6" rx="2" fill="black" />
    <path
      d="M55 7C55 5.34315 56.3431 4 58 4H96C97.6569 4 99 5.34315 99 7V13C99 14.6569 97.6569 16 96 16H58C56.3431 16 55 14.6569 55 13V7Z"
      fill="#3C3C3C"
    />
    <path
      d="M59 1C59 0.447715 59.4477 0 60 0H66C66.5523 0 67 0.447715 67 1V7C67 7.55228 66.5523 8 66 8H60C59.4477 8 59 7.55228 59 7V1Z"
      fill="#3C3C3C"
    />
    <path
      d="M73 1C73 0.447715 73.4477 0 74 0H80C80.5523 0 81 0.447715 81 1V7C81 7.55228 80.5523 8 80 8H74C73.4477 8 73 7.55228 73 7V1Z"
      fill="#3C3C3C"
    />
    <path
      d="M87 1C87 0.447715 87.4477 0 88 0H94C94.5523 0 95 0.447715 95 1V7C95 7.55228 94.5523 8 94 8H88C87.4477 8 87 7.55228 87 7V1Z"
      fill="#3C3C3C"
    />
    <path d="M67 48H89V90H67V48Z" fill="#E9BE50" />
    <path
      d="M51 13C51 10.2386 53.2386 8 56 8H98C100.761 8 103 10.2386 103 13V18.7472C101.419 18.2614 99.7401 18 98 18C97.6643 18 97.3309 18.0097 97 18.0289V12H57V30H81.7472C81.2614 31.5808 81 33.2599 81 35C81 41.4938 84.641 47.1371 89.9929 50H56C53.2386 50 51 47.7614 51 45V13Z"
      fill="#E9BE50"
    />
    <path
      d="M86 22C86 20.8954 86.8954 20 88 20C89.1046 20 90 20.8954 90 22V30C90 31.1046 89.1046 32 88 32C86.8954 32 86 31.1046 86 30V22Z"
      fill="#E9BE50"
    />
    <path
      d="M63 22C63 20.8954 63.8954 20 65 20C66.1046 20 67 20.8954 67 22V32C67 33.1046 66.1046 34 65 34C63.8954 34 63 33.1046 63 32V22Z"
      fill="#E9BE50"
    />
    <path
      d="M75 22C75 20.8954 75.8954 20 77 20C78.1046 20 79 20.8954 79 22V32C79 33.1046 78.1046 34 77 34C75.8954 34 75 33.1046 75 32V22Z"
      fill="#E9BE50"
    />
    <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M98 50C106.284 50 113 43.2843 113 35C113 26.7157 106.284 20 98 20C89.7157 20 83 26.7157 83 35C83 43.2843 89.7157 50 98 50ZM98 44C102.971 44 107 39.9706 107 35C107 30.0294 102.971 26 98 26C93.0294 26 89 30.0294 89 35C89 39.9706 93.0294 44 98 44Z"
      fill="#3C3C3C"
    />
    <rect x="73" y="50" width="16" height="40" rx="1" fill="#BF9F4E" />
    <path
      d="M75.8834 139.336L78 154L80.3958 137.402L75.8834 139.336Z"
      fill="#AFAFAF"
    />
    <path
      d="M75.7355 138.311L80.5632 136.242L81.3189 131.006L75.0678 133.685L75.7355 138.311Z"
      fill="#AFAFAF"
    />
    <path
      d="M74.92 132.661L81.4863 129.846L82.308 124.154L74.194 127.631L74.92 132.661Z"
      fill="#AFAFAF"
    />
    <path
      d="M74.0461 126.607L70.2058 100H85.7943L82.4754 122.994L74.0461 126.607Z"
      fill="#AFAFAF"
    />
    <path
      d="M106 16C105.448 16 105 16.4477 105 17V19.5035C109.432 21.5086 112.85 25.359 114.276 30.0748L133.5 25L133.333 24.9818C134.833 24.8162 136 23.5444 136 22V21C136 19.3431 134.657 18 133 18H109V17C109 16.4477 108.552 16 108 16H106Z"
      fill="#3C3C3C"
    />
  </svg>
</div>
